# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 11:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0008_sommeliertasksubmited'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sommeliertask',
            old_name='attached_date',
            new_name='submited_date',
        ),
    ]
